/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #F0EFEA url(../images/bg.jpg) repeat-x;
	border-top: 4px solid #CC0000; 
	font: italic 1.2em/100% Open Sans Condensed;
	letter-spacing: 0.07em; 
	line-height: 1.2;
	color: #7C7C7C;
	word-wrap: break-word;

}
a {
	color: #383838;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
font: bold 0.888em/100% 'Nunito', sans-serif;

	font-weight: bold;
	text-align:center; 
	color: #DA0404;
	line-height: 1.0em;
	margin: 20px 0 .4em;
}
h1 {
	font-size: 1.7em;
	font-weight: bold;
	color: #DA0404;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
	margin: 9px 0 .4em;
}
h5 {
	font-size: 1.0em;
}
h6 {
	font-size: 1.0em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/

#pagewrap {
	width: 1020px;
	margin: 0 auto;
        padding-top: 4px;
}


/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 160px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: 10px;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* site description */
#site-description {
    display: block;
    width: auto;
    font: bold 0.888em/120% 'Nunito', sans-serif; 'Arial', sans-serif;
    text-align: center;
    letter-spacing: 0.2em;
    color: #7B67F9;
    line-height: 0.444;
    top: 60px;
    left: 0px;
}

#sidebar-1 {
	width: 420px;
	float: left;
	margin: 0px 0 0px;
	font-family: Luckiest Guy, Bebas, PolCasual, sans-serif; 
    font-size: 1.3em/100%;
	letter-spacing: 0.07em; 
	line-height: 1.2;
	word-wrap: break-word;
}

#content-1 {
	background: none;
	margin: 30px 0 0px;
	padding: 0px 4px;
	width: 550px;
	float: right;
	text-align: right !important;

}

.google_bilder_suche_XXX {
  display: block; 
  float: right;
  background-color: #fff; 
  max-width: 320px; 
  text-align: left; 
  margin: 0px 8px 50px 0px;
  padding: 14px 22px 16px 22px;
  border-style: solid;
  border-width: 4px;
  border-color: #ff7f7f;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
}

/************************************************************************************
CONTENT
*************************************************************************************/
#content {
    width: 748px;
    text-align: center !important;
	background: #fff;
	margin: 40px 0px 20px 0px;
	padding: 20px 24px 2px 24px;
	float: right;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); 
}

#component{
    width: 734px;
	margin: 6px 0 auto;
	padding: 0px 2px 0px 0px;
	background-color: #6DCFF6;
}


.links_728_15 {

  width: auto; 
  border-color: #4D90FE; 
  background-color: #ffffff;
  border-style: solid; 
  border-width: 2px; 
  padding: 12px 8px 16px 8px; 
  margin-left: 0px; 
  margin-top: 5px; 
  margin-bottom: 10px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   border-bottom-left-radius: 4px;
   border-bottom-right-radius: 4px;
}

.breadcrumb {
  margin: 20px 0 .4em;
  text-align: left;
  font-size: 1.0em;
  font-weight: 400;
  color: #FD9A01;
  font-style: normal;
  font-variant: normal;
  line-height: 1.4em;
  padding-bottom: 15px;
  text-decoration: none; 
  margin-top: 3px; 
  margin-left: 3px;
}

.breadcrumb li {
  display: inline;
  padding: 0px 4px 0px 4px;
}

.breadcrumb a { 
  color: #FD9A01;
  text-decoration: underlined;
}

.breadcrumb a:hover { 
  color: #000000; 
  text-decoration: underline;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */

.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FIVE  */
.span_5_of_5 {
	width: 100%;
}
.span_4_of_5 {
	width: 79.68%;
}
.span_3_of_5 {
	width: 59.36%;
}
.span_2_of_5 {
	width: 39.04%;
}
.span_1_of_5 {
	width: 18.72%;
}

/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 15px;
}

.buttons_related a {
  font-size: 18px;
  font-family: Arial !important;
  font-weight: bold;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: auto !important;
  height: auto !important;
  padding: 10px 20px 10px 20px;
  margin: 5px 10px 10px 5px;
  background: #3498db;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
  word-wrap: break-word;
}

.buttons_related a:hover {
  background: #3cb0fd;
}

.related_topics h3 {
 font-size: 18px; text-align: left; color: #A8BCE2; margin: 20px 0px 16px 8px;
}

.related_topics a {
  font-size: 18px;
  font-family: Arial !important;
  font-weight: bold;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: auto !important;
  height: auto !important;
  padding: 10px 20px 10px 20px;
  margin: 5px 10px 10px 5px;
  background: #3498db;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
  word-wrap: break-word;
}

.related_topics a:hover {
  background: #3cb0fd;
}

.popular_cliparts_thumbs a {

font-size: 0.8em/80% !important; 
color: #DA0404 !important; 

}

/*hidden menu*/

#your_div_id {
        position: fixed;
        top: 0;
		text-transform: uppercase;
        text-align: center !important;
		width:100%;
		height:48px;
		background-color: #fff;
		border-bottom: 4px solid #DA0404;
        padding: 0px 0px 8px 0px;
        display:none;
		z-index: 101;
		opacity: 92%;
		/*box-shadow: 4px 4px 6px -2px rgba(214,211,214,1);*/

}

.back-to-top {
font-family: Arial, Helvetica, sans-serif, !important;
font-style: bold;
font-variant: normal;	
font-size: 1.0em/100%;
padding: 9px 9px 9px 9px;
position: fixed;
bottom: 4%;
right: 3%;
z-index: 100;
display: none;
text-decoration: none;
color: #DA0404;
text-align: center;
background-color: #fff;
opacity: 90%;
border-bottom: 2px solid #DA0404;
border-top: 2px solid #DA0404;
border-left: 2px solid #DA0404;
border-right: 2px solid #DA0404;
box-shadow: 8px 8px 12px -4px rgba(214,211,214,1);
}

.back-to-top a {
text-decoration: none !important;
}

.menu-obvertka {
dislpay: inline-block; 
max-width: 1200px; 
margin: 0px auto !important;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0 auto !important;
  text-align: center !important;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: Luckiest Guy;
  font-style: normal;
  font-variant: normal;	
  font-size: 1.0em/100%;
  letter-spacing: 0.07em; 
  line-height: 1.2;
  background: #fff;
  word-wrap: break-word;
}
#cssmenu > ul {
  box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 16px 20px 19px 20px;
  color: #383838;
  text-decoration: none;
  text-transform: uppercase;

}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #fff;
  background: #DA0404;
}

#cssmenu > ul > li.active > a {
  color: #383838;
  background: #fff;
}

#cssmenu > ul > li.active > a:hover {
  color: #fff !important;
  background: #DA0404;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 10px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 0px solid transparent;
  border-top-color: #fff;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
  color: #383838;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 1.3em/100%;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  color: #383838;
  background: #ffffff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1), 0px 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}

#cssmenu ul ul li.active > a {
  color: #333333;
}

#cssmenu ul ul li:hover > a {
  color: #FFF;
  background: #DA0404;
}

#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}

	
/************************************************************************************
JOOMGALLERY
*************************************************************************************/

.responsive-tablet .jg_element_gal, .responsive-tablet .jg_element_cat, .responsive-tablet  .jg_subcatelem_cat, .responsive-tablet .jg_subcatelem_cat_r, .responsive-tablet .jg_topelement, .responsive-tablet  .jg_topelem_photo {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.responsive-phone .jg_element_gal, .responsive-phone .jg_element_cat, .responsive-phone  .jg_subcatelem_cat, .responsive-phone .jg_subcatelem_cat_r, .responsive-phone .jg_topelement, .responsive-phone  .jg_topelem_photo {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.jg_row a {
    font-family: Sigmar One;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align:center; 
	color: #FF0000;
	line-height: 1.0em;
	text-decoration: none;
}

.jg_row a:hover{
	color: #383838;
}


.flag_buttons {
  width: 98% !important;
}


.big_black_button a {
  font-size: 1.4em;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: bold;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: 98% !important;
  height: auto !important;
  margin: 4px 0px 4px 0px;
  padding: 20px 10px 20px 10px;
  background: #000085;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
}

.big_black_button a:hover {
  background: #2525AD;
}

.big_red_button a {
  font-size: 1.4em;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: bold;
  color: #000084 !important;
  text-decoration: none;
  display:inline-block;
  width: 98% !important;
  height: auto !important;
  margin: 4px 0px 4px 0px;
  padding: 20px 10px 20px 10px;
  background: #F4F4FA;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
}

.big_red_button a:hover {
  background: #ffffff;
}

.big_yellow_button a {
  font-size: 1.4em;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: bold;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: 98% !important;
  height: auto !important;
  margin: 4px 0px 24px 0px;
  padding: 20px 10px 20px 10px;
  background: #D70E13;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
}

.big_yellow_button a:hover {
  background: #EB292E;
}

.clipartsfree_detailansicht_resp {
width: 340px; 
height: 284px; 
float: right; 
margin: 10px 10px 10px 10px; 
padding: 10px 6px 6px 10px; 
border-color: #EDEDED; 
border-style: dashed; 
border-width: 1px; 
-moz-border-radius-topleft: 4px; 
-moz-border-radius-topright: 4px; 
-moz-border-radius-bottomleft: 4px; 
-moz-border-radius-bottomright: 4px; 
-webkit-border-top-left-radius: 4px; 
-webkit-border-top-right-radius: 4px; 
-webkit-border-bottom-left-radius: 4px; 
-webkit-border-bottom-right-radius: 4px; 
border-top-left-radius: 4px; 
border-top-right-radius: 4px; 
box-shadow: 0px 0px 1px 1px #EDEDED;
}

.buttons {
  margin-top: 90px;
  text-align: center !important;
}
 
.buttons a {
  text-align: center !important;
  font-size: 18px;
  font-family: Luckiest Guy, Bebas, PolCasual, sans-serif; 
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: normal;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: auto !important;
  height: auto !important;
  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;
  margin: 5px 10px 10px 5px;
  background: #EB292E;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
}

.buttons a:hover {
  background: #ff7f7f;
}

.section group icons h4 a {
  color: #383838;
  font-family: Luckiest Guy;
  font-style: normal;
  font-variant: normal;	
  font-size: 0.9em/100%;
  letter-spacing: 0.07em; 
  line-height: 1.2;
  word-wrap: break-word;
}

.section group icons h4 a:hover {
  color: red;
}


/*  SECTIONS  */
.buttons_below_image {
	clear: both;
	padding: 0px;
	margin: 0px;
	word-wrap: break-word;
}

/*  SECTIONS  */
.buttons_below_image {
	clear: both;
	padding: 0px;
	margin: 0px;
	word-wrap: break-word;
	font:italic 0.8em/80% Open Sans Condensed;
	line-height: 110%;
}

/*  COLUMN SETUP  */
.colx {
	display: block;
	float:left;
	margin: 1% 0 1% 1.2%;
}
.colx:first-child { margin-left: 0; }

/*  STYLE  */
.deep_yellow { background: #D11A32; color: #FFFAF0; height: 64px; display: flex; justify-content: center; /* align horizontal */ align-items: center; /* align vertical */ }
.deep_yellow a { color: #FFFAF0; }
.wood_green { background: #408AF4; color: #FFFAF0; height: 64px; display: flex; justify-content: center; /* align horizontal */ align-items: center; /* align vertical */ }
.wood_green a { color: #FFFAF0; }
.deep_red { background: #FFBA00; color: #FFFAF0; height: 64px; display: flex; justify-content: center; /* align horizontal */ align-items: center; /* align vertical */ }
.deep_red a { color: #FFFAF0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.opan_3_of_3 { width: 100%; }
.opan_2_of_3 { width: 66.26%; }
.opan_1_of_3 { width: 32.00%; }


.vektor_download a {
  font-size: 18px;
  font-family: Arial, Helvetica, Sans-Serif !important;
  font-weight: bold;
  color: #ffffff !important;
  text-decoration: none;
  display:inline-block;
  width: auto !important;
  height: auto !important;
  padding: 10px 20px 10px 20px;
  margin: 5px 10px 10px 5px;
  float: left;
  background: #D70E13;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #b8b2b8;
  -moz-box-shadow: 0px 1px 3px #b8b2b8;
  box-shadow: 0px 1px 3px #b8b2b8;
}

.vektor_download a:hover {
  background: #EB292E;
}

.vektor_download h3 {
 font-size: 18px; text-align: left; color: #383838; margin: 20px 0px 16px 8px;
}


/************************************************************************************
SIDEBAR
*************************************************************************************/


.widget {
	background: #fff;
	margin: 10px 0px 30px 0px;
	padding: 10px 20px;
        font-size: 0.4em/40% !important;
	/* rounded corner */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/* box shadow */
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.0);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.0);
	box-shadow: 0 0px 3px rgba(0,0,0,.0);
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0px 6px 3px;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}

.widget a {
 color: #383838;
 font-size: 0.5em/50% !important;
}

.widget a:hover {
 color: #383838;
}

#sidebar {
	width: 210px;
	float: left;
	margin: 30px 0 30px;
	font: bold 0.888em/100% 'Nunito', sans-serif;
	font-style: normal;
	font-variant: normal;	

	letter-spacing: 0.02em; 
	line-height: 1.2;
	word-wrap: break-word;
}

#sidebar a {
	color: #383838;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

.item-136 a,
.item-135 a {
 text-decoration: underline !important;
}

.item-136 a:hover,
.item-135 a:hover {
  text-decoration: none !important;
}

.item-696 {
 color: #FF0000 !important;
 font-family: Luckiest Guy !important;
}

.item-47 a,
.item-49 a,
.item-138 a,
.item-50 a {
 color: #FF0000 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}


.item-47 a:hover,
.item-49 a:hover,
.item-138 a:hover,
.item-50 a:hover {
 text-decoration: underline !important;
}

.item-703 {
 color: #19AF5D !important;
 font-family: Luckiest Guy !important;
}

.item-704 a,
.item-705 a,
.item-706 a,
.item-707 a,
.item-708 a,
.item-709 a,
.item-710 a,
.item-711 a,
.item-712 a {
 color: #19AF5D !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-704 a:hover,
.item-705 a:hover,
.item-706 a:hover,
.item-707 a:hover,
.item-708 a:hover,
.item-709 a:hover,
.item-710 a:hover,
.item-711 a:hover,
.item-712 a:hover {
 text-decoration: underline !important;
}

.item-713 {
 color: #2B97DE !important;
 font-family: Luckiest Guy !important;
}

.item-714 a,
.item-715 a,
.item-716 a,
.item-717 a,
.item-718 a,
.item-719 a,
.item-720 a,
.item-721 a,
.item-722 a,
.item-723 a,
.item-724 a,
.item-725 a,
.item-726 a,
.item-727 a,
.item-728 a,
.item-729 a,
.item-730 a,
.item-731 a,
.item-732 a,
.item-733 a,
.item-734 a,
.item-735 a,
.item-736 a,
.item-737 a,
.item-738 a,
.item-739 a,
.item-740 a,
.item-741 a,
.item-742 a,
.item-743 a,
.item-744 a,
.item-745 a,
.item-746 a,
.item-747 a,
.item-748 a,
.item-749 a,
.item-750 a,
.item-751 a {
 color: #2B97DE !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}


.item-714 a:hover,
.item-715 a:hover,
.item-716 a:hover,
.item-717 a:hover,
.item-718 a:hover,
.item-719 a:hover,
.item-720 a:hover,
.item-721 a:hover,
.item-722 a:hover,
.item-723 a:hover,
.item-724 a:hover,
.item-725 a:hover,
.item-726 a:hover,
.item-727 a:hover,
.item-728 a:hover,
.item-729 a:hover,
.item-730 a:hover,
.item-731 a:hover,
.item-732 a:hover,
.item-733 a:hover,
.item-734 a:hover,
.item-735 a:hover,
.item-736 a:hover,
.item-737 a:hover,
.item-738 a:hover,
.item-739 a:hover,
.item-740 a:hover,
.item-741 a:hover,
.item-742 a:hover,
.item-743 a:hover,
.item-744 a:hover,
.item-745 a:hover,
.item-746 a:hover,
.item-747 a:hover,
.item-748 a:hover,
.item-749 a:hover,
.item-750 a:hover,
.item-751 a:hover {
 text-decoration: underline !important;
}


.item-753 {
 color: #E3408D !important;
 font-family: Luckiest Guy !important;
}

.item-754 a,
.item-755 a,
.item-756 a,
.item-757 a,
.item-758 a,
.item-759 a,
.item-760 a,
.item-761 a {
 color: #E3408D !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-754 a:hover,
.item-755 a:hover,
.item-756 a:hover,
.item-757 a:hover,
.item-758 a:hover,
.item-759 a:hover,
.item-760 a:hover,
.item-761 a:hover {
 text-decoration: underline !important;
}


.item-762 {
 color: #9548B3 !important;
 font-family: Luckiest Guy !important;
}

.item-763 a,
.item-764 a,
.item-765 a,
.item-766 a {
 color: #9548B3 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-763 a:hover,
.item-764 a:hover,
.item-765 a:hover,
.item-766 a:hover {
 text-decoration: underline !important;
}

.item-767 {
 color: #F59D00 !important;
 font-family: Luckiest Guy !important;
}

.item-768 a,
.item-769 a,
.item-770 a,
.item-771 a,
.item-772 a,
.item-773 a,
.item-774 a {
 color: #F59D00 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-768 a:hover,
.item-769 a:hover,
.item-770 a:hover,
.item-771 a:hover,
.item-772 a:hover,
.item-773 a:hover,
.item-774 a:hover {
 text-decoration: underline !important;
}


.item-775 {
 color: #E22019 !important;
 font-family: Luckiest Guy !important;
}

.item-776 a,
.item-777 a,
.item-778 a,
.item-779 a,
.item-780 a {
 color: #E22019 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-776 a:hover,
.item-777 a:hover,
.item-778 a:hover,
.item-779 a:hover,
.item-780 a:hover {
 text-decoration: underline !important;
}

.item-781 {
 color: #3CB878 !important;
 font-family: Luckiest Guy !important;
}

.item-782 a,
.item-783 a,
.item-784 a,
.item-785 a,
.item-786 a,
.item-787 a,
.item-788 a,
.item-789 a,
.item-790 a,
.item-791 a {
 color: #3CB878 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-782 a:hover,
.item-783 a:hover,
.item-784 a:hover,
.item-785 a:hover,
.item-786 a:hover,
.item-787 a:hover,
.item-788 a:hover,
.item-789 a:hover,
.item-790 a:hover,
.item-791 a:hover {
 text-decoration: underline !important;
}

.item-792 {
 color: #BA4712 !important;
 font-family: Luckiest Guy !important;
}

.item-793 a {
 color: #BA4712 !important;
 font-size: 0.9em/75% !important;
 font-style: bold !important;
}

.item-793 a:hover {
 text-decoration: underline !important;
}


.item-794 {
 color: #FFC200 !important;
 font-family: Luckiest Guy !important;
}


.item-795 a {
 color: #FFC200 !important;
 font-size: 0.8em;
 font-style: bold !important;
}


.item-795 a:hover {
 text-decoration: underline;
}


.item-752 a,
.item-761 a, 
.item-766 a, 
.item-774 a, 
.item-780 a, 
.item-791 a, 
.item-796 a {

 color: #218BD1 !important;
 font-size: 0.7em;
 font-style: bold !important;
}

.item-814,
.item-813,
.item-812,
.item-811,
.item-810,
.item-809, 
.item-808, 
.item-807, 
.item-806, 
.item-805,
.item-804 {
 color: #ffffff !important;
 font-size: 0.4em/40% !important;
 font-style: bold !important;
 text-decoration: none;
}


/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
FOOTER
*************************************************************************************/

#quote_bottom {
        text-align:center !important;
	clear: both;
	font-size: 85%;
}
#quote_bottom a {
	color: #F6790A;
	margin: 1.6% 0% 1.6% 0%;
}
#quote_bottom a :hover{
	color: #000;
}


#footer {
        background: #fff;
        margin-top: 10px;
        display: block;
	clear: both;
	font-size: 85%;
	border-top: 4px solid #DA0404;
}
#footer a {
	color: #000;
	margin: 1.6% 0% 1.6% 15%;
}

#footer a:hover {
	color: #F6790A;
    text-decoration: underline;
}

#footer ul {
	margin: 0;
	padding: 0;
}
#footer li {
	margin: 0;
	list-style: none;
	text-align: left;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }